Subject: Blx Feedback
From: Subir Chakma <[email-masked]>
To: Elvis George Philip <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Mohd Ahmed <[email-masked]>
Date: Mon, 24 Nov 2014 15:03:06 +0530 (IST)

Hello, 

Many cx or merchant will use Royal mail or USPS courier to ship their package which do not have a tracking number. It is just like a Speed post system in India wherein we do not get a tracking number for the parcel. 

I understand Tracking # is mandatory, but if there is no tracking #, you can not insist for it. How can the Cx give you one, when courier did not even issue one. 

Use logic, take other details including estimated delivery date, do a manual search of Unknown suite for all similar items. 

Most likely you will locate the package without much trouble. Just be extra sensitive, polite and helpful. 

We just can't say no to a Cx if he needs help. 

If anyone is not clear, shout! 

Regards 

Question: 	Hello 
I have a shippment but it's not showing in the account . 
its to the uk box 
it has lanyards 
the problem is the sender used royal mail , and they dont provide a tracking number 
I gave them this address 

FAO: Yaslam Alsaiaari 
DIDC2 - BAY B 
DIRFT South 
Celtic Way 
Daventry Rail Freight Terminal 
NORTHAMPTON 
NN6 7GW 

may you please check it 
thanks 
Yaslam 

Agent: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Agent: I'm afraid, to check if the shipment has arrived at our warehouse, we would need the tracking number 
Agent: to confirm the delivery and locate your parcel 
Agent: Although the address is correct 
Yaslam: Royal mail they dont provide tracking number, and I'm affried that the sender has not write down the suite No. 
Yaslam: can you check it by the name 
Yaslam: ? 
Agent: We receive many shipments in our warehouse on a daily basis, and the warehouse would be unable to check with the name, since the suite number is the unique identifier for the account 
Agent: Is there any way to check if there is any tracking number given by Royal Mail. As, they may have some tracking to track the shipment 
Yaslam: I have contact the sender and he said this detailes on the shippment : 
Yaslam: FAO: Yaslam Alsaiaari DIDC2 - BAY B DIRFT South Celtic Way Daventry Rail Freight Terminal NORTHAMPTON NN6 7GW 
Agent: The address and the name is correct 
Yaslam: so what should I do ? 
Agent: We would request you to contact the merchant to check if their is any tracking detail for Royal mail so that we can confirm the delivery of your item and can update it to your account 
Yaslam: that's mean you already recived it and the Royal Mail First Class doesnt provide tracking number. 
Agent: That may be possible, however we need to confirm the delivery first 
Yaslam: I already contacted them and they said " sorry Yaslam , there is no tracking service available with Royal Mail First Class. " 
Yaslam: they send it ten days ago 
Agent: Is it possible to contact Royal Mail for that 
Yaslam: I can not 
Agent: I'm afraid, we can only send a request with the tracking number to the warehouse 
Agent : so what do you usually do with shippment has no tracking number? 
Agent: Usually all shipments have tracking number or the suite number for us to update to the correct account 
Agent: If there are no details, then we cannot find as we have many shipments received daily at our warehouse 
Yaslam: OK If I contact the royal mail and confirm the shppment is recived ,is that enough? 
Agent: We certainly understand your concern, however we would need the tracking number 
Agent: We need to locate it in the warehouse 
Yaslam: as I told you royal mail does not provide tracking number for "Royal Mail First Class" 
Agent: We're sorry, however we can locate the shipment with the tracking number and if the tracking number is not mentioned then, the suite number should be on the shipment so that it can be updated to the correct account 
Agent: We would request you to contact the merchant for more information 
Agent: We can however escalate it to our warehouse to review if it can be found 

If you scored 3 or lower, please tell us why?: 

It's the first time I use the Borderlinx because members of Adslgate.com suggested me to you but I'm dissapointed with the custmer service . 
This problem happens usually and other forwarder companies they easly fix it . I had this problem before with Shopandship and WS1 
and they fix it within one-two days. 

Regards 
Subir